﻿latin_group = {
	graphical_cultures = {
		latin_group_coa_gfx
		western_coa_gfx
		mediterranean_building_gfx
		western_clothing_gfx
		western_unit_gfx
	}
	mercenary_names = {
		{ name = "mercenary_company_bull" coat_of_arms = "mc_bull" }
	}

	emilian = {

		color = { 0.73 0.91 0.44 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	ligurian = {

		color = { 0.65 0.64 0.00 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	neapolitan = {

		color = { 0.00 0.59 0.83 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	piedmontese = {

		color = { 0.00 0.72 0.27 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	tuscan = {

		color = { 0.88 0.00 0.14 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	venetian = {

		color = { 0.51 0.87 0.07 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	abruzzese = {

		color = { 0.17 0.38 0.62 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	cosentina = {

		color = { 0.53 0.78 0.90 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	lucana = {

		color = { 0.00 0.25 0.97 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	apulian = {

		color = { 0.24 0.62 0.77 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	molisan = {

		color = { 0.61 0.80 0.88 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	laziale = {

		color = { 0.88 0.37 0.62 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	umbrian = {

		color = { 0.77 0.22 0.49 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	marche = {

		color = { 0.73 0.15 0.44 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	lombard = {

		color = { 0.66 0.84 0.73 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	friulian = {

		color = { 0.20 0.85 0.76 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
	calabrian = {

		color = { 0.20 0.90 0.76 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}

	salento = {

		color = { 0.20 0.90 0.76 }

		cadet_dynasty_names = {

		}

		dynasty_names = {

		}

		male_names = {
			Abbondanzio Abbondio Abelardo Abelino Achille Adalberto Adelfo Adelmio Adelmo Adone 
			Agapito Agostino Aimone Alamanno Alarico Adriano
			Albano Alberico Alberto Albino Alboino Alcide Aldobrandino Aleardo Aleramo Alessandro 
			Alessio Alighiero Alvise Ambrogio Amedeo Anastasio Andrea Angelo
			Anselmo Antonino Antonio Antoniotto Arcibaldo Arderico Armando Arnolfo 
			Arsenio Artemio Ascanio Astorre Arrigo Annibale
			Atenolfo Attilio Augusto Aurelio Ausilio Ausonio Averado Azzo Azzone Baldassarre 
			Barnaba Bartolomeo Basilio Basil Bassiano Basso Baldovino
			Battista Beltrano Benedetto Benvenuto Berardo Bernabò Bernardo Berto 
			Bertoldo Biagio Bonaventura Bonifacio Borso Bruno Bruto Buonconte
			Buoso Callisto Camillo Candido Cangrande Carlo Cassio Castore Cataldo Catone Cecco 
			Chiaffredo Chiano Ciro Ciuccio Claudio Clemente Costanzo Cesare
			Comita Conone Cornelio Corradino Corrado Cosimo Cosma Costante Costantino 
			Cristoforo Damiano Davide Demetrio Dioniso Doménico 
			Durante Edoardo Elio Emmanuele Ennio Enrico Enzio Enzo Ercole 
			Ermenegildo Ettore Eugenio Ezio Ezzelino Fabrizio Fausto Federigo
			Felice Ferdinando Ferruccio Filippo Fiorello Flavio Folco Fortunato 
			Fosco Francesco Fresco Gabriele Gabrino Gaetano Galasso Galeazzo Eriprando
			Galeotto Gaspare Gastone Gelasio Gentile Geraldo Gerardo Germano Gerolamo 
			Gherardo Giacinto Giacomo Gian Gianfranco Gianleone Giano
			Giberto Gilberto Giolio Giordano Giorgio Giovanni Giulio Giuseppe Goffredo 
			Gregorio Gualtiero Guarnito Guerrino Guglielmo Guido Guidone
			Guigliadore Iacopo Igino Innocenzo Ippolito Isnardo Jacopo Lamberto Landolfo 
			Lanfranco Lattanzio Lazzarino Lazzaro Landone
			Lealdo Leonardo Leone Leonello Leopoldo Libero Lionello Livio Lodovico Lorenzo Luca Luchino 
			Lucio Luigi Malacresta Manfredo Manuele
			Marco Mariano Marino Mario Marsiglio Martino Mastino Matteo 
			Merigo Michelangelo Michele Napoleone Nazareno Nestore Niccolò Nicola
			Nino Nolfo Oberto Obizzino Obizzo Oddone Omero Onorio Oreste Orlando Ottavio Ottobono Ottone 
			Pagano Pancrazio Pandolfo Paolo Pasquale Otto
			Patrizio Pellegrino Pericle Pietro Pio Prospero Rafaello Raimondo 
			Ranerio Raniero Riccardo Rinaldo Rizzardo Roberto Rodolfo Rolando
			Rosso Ruggiero Salinguerra Salvatore Salvestro Sante Sancho Saverio Sciarra Sebastiano 
			Secondotto Serafino Sergio Sesto Settimio Severino Severo
			Silvano Silvestro Simone Simonetto Sinibaldo Sinucello Sozzo Spinetto Stefano
			Taddeo Tedaldo Tedice Teodoro Tibaldo Tiziano Tommaso Lupo Vittorio Umberto
		}

		female_names = {
			Abelina Adalberta Adalgisa Adelaida Adelasia Adelia Adela Adriana Agalina Agnese 
			Agostina Albina Alda Alessandra Alfonsina Alisia Aloisia
			Amalia Amelia Ambrosia Anastasia Anna Antonella Antonia Argentina Augusta Aurelia 
			Ausilia Ausonia Beatrice Benedetta Benilde Berenice Berta Bianca Bona Brunilde Camilla Candida Caracosa Carla Carola 
			Cecilia Chiara Claudia Clorinda Caterina
			Clotilde Costanza Cornelia Delinda Dora Edda Elena Eleonora
			Elisabetta Ermenegilda Eudossia Eugenia Elisa
			Fausta Felicia Felicita Filippa Filomena Flavia Fiora Fortunata Fosca Francesca 
			Froizza Giacinta Ginevra Giovanna Giuditta Giulia Giuliana 
			Giuseppa Ippolita Isabella Joscella Laura Lavinia Leonide Letizia Lidia Livia 
			Lodovica Lucia Lucinetta Lucrezia Maddalena Marcella 
			Margherita Maria Mariana Marietta Martina Matilda Micaela Nunzia Paola 
			Patrizia Renata Ricciarda Silvana Sofia Stefania Tiziana Tomasina Valentina Violante Virginia
		}

		dynasty_of_location_prefix = "dynnp_di"
	
		patronym_prefix_male = "dynnpat_pre_di"
		patronym_prefix_female = "dynnpat_pre_di"

	
		# Chance of male children being named after their paternal or maternal grandfather, or their father. Sum must not exceed 100.
		pat_grf_name_chance = 30
		mat_grf_name_chance = 10
		father_name_chance = 25
	
		# Chance of female children being named after their paternal or maternal grandmother, or their mother. Sum must not exceed 100.
		pat_grm_name_chance = 20
		mat_grm_name_chance = 40
		mother_name_chance = 5
	}
}